
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2461

BD and others Check why facelets messages are double

01/23/2017 04:26 AM - Oleksii Kurasov

Status: Closed Start date: 01/23/2017

Priority: Urgent Due date: 01/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/23/2017 11:09 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 01/23/2017 11:55 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
